uuid: b8512876-e8dc-467e-a8ad-ddab0c9999d2
langcode: es
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: Q7yUUYeRLByl-MCGveKKF_KhAtNICLCMJuKWfugCvso
id: block_content.full
label: Completo
description: ''
targetEntityType: block_content
cache: true
